package net.northking.cctp.upperComputer.driver.harmony.hyppium.data;

public class ScaleData {
    private Float scale = null;

    public ScaleData(float scale) {
        setScale(scale);
    }

    public void setScale(Float scale) {
        this.scale = scale;
        if (scale == 1.0f) {
            this.scale = null;
        }
    }
}
